/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: 0.8em;
    font-family: "Sansation", "Lucida Grande", "Segoe UI", "Arial", "Helvetica", "Verdana";
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    width: 95%;
    margin-left: 4px;
    text-align: left;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
    color:#D12345;
    
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1200px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4B6C9E;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 120px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.header h3
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 1em;
    font-size: 1em;
}

#logo
{ position:relative;
  margin:10px 0 5px 15px;
  float: left;
  width:15%;
    top: 0px;
    left: 0px;
}

.special
{
    float: left;
    margin-top:2em;
    font-size:1.8em;
    text-align: center;
    border-style:ridge;
    border-color:purple;
    border-width:thick;
}

p.center
{
    text-align: center;
	
}

#TweetBox
{
    float:right;
	
    width: 68%;
}

.title
{
    display: block;
    float: left;
    text-align:center;
    position:relative;
    width: 68%;
    top: 3px;
    left: 2px;    
}

.title p 
{ 
    font-size: 1.5em;
    color: #f9f9f9;
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-left: 22px;
    margin-top: 2px;
}

.tagline
{
    display: block;
    float: left;
    text-align:center;
    position:relative;
    width: 68%;
    top: 6px;
    left: 2px;
    
}   

.tagline p
{
    font-size: 1.2em;
    color: #f9f9f9;
    text-transform:none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-left: 22px;
    margin-top: 0px;
}

#plate
{ 
    position:absolute;
    float: right;
    width:15%;
    top: 8px;
        
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}
.footer  li
{display:inline;}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #4b6c9e;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #cfdbe6;
    color: #ffffff;
    text-decoration: none;
}

div.menu ul li a:current
{
    background-color: #cfdbe6;
    color: #4b6c9e;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}


.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
    width: auto;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


#contactdet 
{
	margin: 8px;
	padding: 2px;
	border: 1px solid #ffffff;
	width: 320px;
	color: #ffffff;
	line-height: 1.5em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: right;
	position: relative;
	background-color: #4b6c9e;
}	

.blurb 
{
	position:relative;
	float:left;
	width:67%;
	color: #696969; 
	line-height: 1.5em; 
	font-family:  Comic Sans MS, Geneva, Arial, Helvetica, sans-serif;
    top: 0px;
    left: 0px;
}

#call
{
    float:right;
}

.video
{
    position:relative;
    float:right;
    
}

#cone
{
   	position:relative;
	float:left;
	width:30%;
}

/* Styling for dropList  */
/*-----------------------------------------------------------*/

.dropList_header
{	
	/* Start layout CSS  #317082;*/
	color:#FFF;
	font-size:1.2em;
	background-color:#4b6c9e; /* Note: ADI Logo Colour is #094D72 */
	width:98%;
	position:relative;
	float:left;
	margin: 5px 0 5px 0px;
	padding: 5px 0 0 20px;
	height:30px;
	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;
}


.buttonTick
{ position:relative;
  float: left;
  padding: 3px 10px 0px 0px;
}

.dropList_content
{	/* Parent box of slide down content */
	/* Start layout CSS*/
	background-color:#E2EBED;
	width:90%;
	margin: 5px 5px 5px 5px;
	padding: 0 -5px 0 10px;
	
	
	/* End layout CSS */

	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.dropList_content_content
{	/* Content that is slided down */
	padding-top:1em;
	padding-bottom:1em;
	padding-right:5%;
	padding-left: 5%;
	font-size:1em;
	position:relative;
}

/* End of Styling dropList */

#img
	{
		height: 20px;
		width: 50px;
	}

a img 
	{
	border: none;
	}
	
.quote
    {
        font-size:1em;
        font-family:Verdana;
        font-style:italic;
        color:Red;
        padding-left:3em;
    }
	
.bump img
	{ 
	margin: 15px;
	-webkit-transition: margin 0.5s ease-out; 
	-moz-transition: margin 0.5s ease-out; 
	-o-transition: margin 0.5s ease-out; 
	} 
.bump img:hover 
	{ 
	margin-top: 10px; 
	} 